/*画像ポップアップ*/
.screen-fixed {
  overflow: hidden;
}
.singularity .layer {
  display: none;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.20;
  z-index: 100;
}
.image_popup {
	width: 100%;
	height: 80%;
	top: 10%;
	position: fixed;
	display: none;
	text-align: center;
	z-index: 101;

}
.image_popup img {
	height: 100%;
	z-index: 102;
}

/*画像エリア*/
.explanation_image_area {
	width: 50%;
	padding: 10px;
	float: left;
}
/*clearfix*/
.clearfix:before,.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
.explanation_image_area img {
	width: 100%;
}
/*矢印*/
.arrow3{
  width: 200px;
	margin: 0 auto;
	padding-top: 50px;
}
.arrow3::before{
  content: "";
  display: block;
  margin: 0 auto;
  width: 120px;
  height: 50px;
  background: #666;
}
.arrow3::after{
  content: "";
  display:block;
  border-top: 100px solid #666;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  transform-origin: left top;
  transform: scaleY(.5);
}

/*ボタン*/
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.single-button {
    width: 50%;
    margin: 0 auto;
}
.singularity .btn-singularity {
    color: #fff;
    background-color: #1972c2;
    border-color: #1972c2;
    border-radius: 23px;
}
.download_button {
	display: block;
	margin: 50px auto;
}

@media only screen and (max-width: 600px){
	.arrow3{
	  width: 100px;
		padding-top: 25px;
	}
	.arrow3::before{
	  width: 60px;
	  height: 25px;
	}
	.arrow3::after{
	  border-top: 50px solid #666;
	  border-left: 50px solid transparent;
	  border-right: 50px solid transparent;
	}

	.action_sentence{
		font-size: 12px;
	}

	.download_button {
		display: block;
		margin: 25px auto 50px;
	}
}


.page_style4 {
	background: linear-gradient(#2B96FE 0%,  #2AADF5 25%, #2BC5E9 50%, #2CD9DD 75%);
	background-repeat: no-repeat;
}

